[injection]
IFO=H1
h0=5e-25
noiseSqrtSh=1e-24
startTime=1164600922
duration=864000
Freq=100
fmin=98
Band=4
Alpha=0
Delta=0
outSFTbname=sfts/binary.sft
orbitPeriod=68023.85
orbitasini=2.35
orbitTp=1164600922
orbitArgp=0
orbitEcc=0

[search]
search_type = fstatistic
Alpha=0
Delta=0
Freq=99.9
FreqBand=0.2
outputFstat=results/binary_result.fstat
DataFiles=sfts/*binary*.sft
